html { height:101%; }
body { margin:0;padding:5px;background-color:#fff;font-family:arial,helvetica;font-size:12px; color:#333; }

body#cms { background:#ccc url('/images/system/bg4.jpg') 50% 0px no-repeat; }
body a { text-decoration:none;color:#333; }
body a:hover { text-decoration:underline; }

td { vertical-align:top; }
table#cms_articleEditContainer { margin-top:-30px; }

div.master { width:800px;margin:auto;}
div#banner { height:130px;}

table#cms_articleEditContainer { top:-120px;}
 

td.main  { vertical-align:top;  }
td.right { vertical-align:top; width:280px;padding-top:10px; }

div#body { position:relative;margin-left:auto;margin-right:auto;min-height:450px;background-color:#fff;min-height:500px;}
div#body div.content { padding:20px; }
div#body div.content h1 { margin:0px 0px 10px 0px; border-bottom:1px solid #ccc;color:#666; font-size:20px;}
div#body div.content h2 { margin:0px 0px 10px 0px; border-bottom:1px solid #ccc;color:#666; font-size:20px;}
div#body div.content .cms_editButton { float:right;}

div#tabs { height:17px; border:1px solid #fff;margin:4px 0px;padding:2px;background-color:#1265A7; }
div#tabs span.item a { padding:14px 10px 6px 10px; text-decoration:none;color:white; font-size:14px; font-weight:bold; margin-left:20px; }
div#tabs span.item a:hover { text-decoration:underline;}
div#tabs span.selected a { background-color:#fff; padding:8px 10px; color:#333;  }

div#tabs span.selected a { 
        background-color:#fff;
    -moz-box-shadow:0 0 2px 2px #333;
        -webkit-box-shadow: 0 0 2px 2px #333;
        box-shadow: 0 0 2px 2px #333;
}


div.content {  }
div.content div.item { margin-bottom:10px; }
div.content div.item a {  }
div.content div.item h3 { font-size:12px;font-weight:bold; }

div#home div.newsList { margin:20px 0px; }
div#home div.newsList h2 { margin:0px 0px 10px 0px;font-size:14px; background-color:#ccc; padding:1px 5px; }
div#home div.newsList div.item { min-height:80px;margin-bottom:15px; }
div#home div.newsList div.item a.title { font-weight:bold; }
div#home div.newsList div.item span.cms_thumb { border:1px solid #333; max-height:80px; overflow:hidden;margin-right:10px;margin-top:3px; }
div#home div.newsList div.item span.cms_thumb img { margin:0;  }
div#home div.newsList div.item .date { padding-left:70px; }

td.right div.box { margin-left:20px;margin-bottom:20px; border:1px solid #1265A7; padding:10px; background-color:#d2dce6}
div#body td.right div.box h2 { margin:0px 0px 5px 0px;font-size:14px; color:#666; border:0;}
td.right div.box .cms_editButton { float:right;}

td.right div#confBox div.item span.cms_thumb { margin-right:10px;border:1px solid #333; max-height:42px; overflow:hidden;}
td.right div#confBox div.item div.blurb { margin-top:5px;}

td#about div.content { width: 650px; }

/* news */
div#news div.content { width: 500px; }
div#news div.content div.item { min-height:115px;margin-bottom:15px; }
div#news div.content div.item a.title { font-weight:bold; }
div#news div.content div.item span.cms_thumb { border:1px solid #333; max-height:115px; overflow:hidden;margin-right:10px;margin-top:3px; }
div#news div.content div.item span.cms_thumb img { margin:0;  }

/* conferences */
div#conferences div.content { width: 500px; }
div#conferences div.content div.item { min-height:60px;margin-bottom:10px; }
div#conferences div.content div.item a.title { font-weight:bold; }
div#conferences div.content div.item span.cms_thumb { border:1px solid #333; max-height:85px; overflow:hidden;margin-right:10px;margin-top:3px; }
div#conferences div.content div.item span.cms_thumb img { margin:0;  }

/* reports*/
div#reports div.content { width: 500px; }
div#reports div.content div.item { min-height:60px;margin-bottom:10px; }
div#reports div.content div.item a.title { font-weight:bold; }
div#reports div.content div.item span.cms_thumb { border:1px solid #333; max-height:85px; overflow:hidden;margin-right:10px;margin-top:3px; }
div#reports div.content div.item span.cms_thumb img { margin:0;  }

/* commettee */
div#committee .cms_editButton { float:right; }

div#committee div.activitiesList { margin:20px 0px; }
div#committee div.activitiesList h2 { margin:0px 0px 10px 0px;font-size:14px; background-color:#ccc; padding:1px 5px; }
div#committee div.activitiesList div.item { min-height:80px;margin-bottom:10px; }
div#committee div.activitiesList div.item a.title { font-weight:bold; }
div#committee div.activitiesList div.item span.cms_thumb { border:1px solid #333; max-height:80px; overflow:hidden;margin-right:10px;margin-top:3px; }
div#committee div.activitiesList div.item span.cms_thumb img { margin:0;  }
div#committee div.activitiesList div.item .date { padding-left:70px; }



div#committee td.right div.cms_dynamicList { margin-left:20px; }
div#committee td.right div.cms_dynamicList div.item { margin-bottom:10px; }
div#committee td.right div.cms_dynamicList div.item img{ border:1px solid #333; }

div#profiles div.content { width: 500px;}

div.cms_dynamicList div.item { overflow: auto;  }
div.cms_dynamicList div.item .name a { font-weight:bold;  }
div.cms_dynamicList div.item img { float:left; margin-right:5px; border:1px solid #333;}

div.cms_dynamicDataDetail .portrait .header { display:none; }
div.cms_dynamicDataDetail .portrait { float:right; margin-top:30px; border:1px solid #333;}
div.cms_dynamicDataDetail .name .header { display:none; }
div.cms_dynamicDataDetail .name { font-size:16px; font-weight:bold; }

div.cms_dynamicForm div.portrait-small img { display:block; }
div.cms_dynamicForm div.portrait img { display:block; }
div.cms_dynamicForm div.name input { width: 60%; }
div.cms_dynamicForm div.Association input { width: 98%; }


div.cms_pagingLinks { width:100%; text-align:center; font-weight:bold;font-size:14px; }
 
div#fileshare div.content { width: 650px; }
div#fileshare div.item img {margin-left:0px;}
table.cms_fileshare td.left { width:40%; }

div#footer { background-color:#1265A7; padding:4px; }
div#footer a { color:#fff;  }

/* overrides */
table.cms_fileshare ul#cms_dynamicTreeView { margin-left:-10px; padding-left:10px; }
table.cms_fileshare ul#cms_dynamicTreeView li { margin-bottom:2px;}
